algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23942204316457114
dataset: hERG
hparams:
  alpha: 0.9616496245354962
  augmentation_std: 0.03250260892008497
  batch_size: 128
  lr: 1.1285525356136988e-08
  no_augmentations: 10
  penalty_weight: 67.63592991928469
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ECFP6
seed: 8
test_calibration_Brier score_0: 0.23328594863414764
test_calibration_Brier score_1: 0.23980793356895447
test_calibration_Brier score_2: 0.24498818814754486
test_calibration_Brier score_final: 0.23328594863414764
test_performance_AUROC_0: 0.48747000098228455
test_performance_AUROC_1: 0.37043455243110657
test_performance_AUROC_2: 0.6399626731872559
test_performance_AUROC_final: 0.48747000098228455
train_val_split: Perimeter
trial_seed: 24428
val_calibration_Brier score_0: 0.23349668085575104
val_calibration_Brier score_1: 0.23969413340091705
val_calibration_Brier score_2: 0.2450753152370453
val_calibration_Brier score_final: 0.23349668085575104
val_performance_AUROC_0: 0.5382205843925476
val_performance_AUROC_1: 0.2899426221847534
val_performance_AUROC_2: 0.24576954543590546
val_performance_AUROC_final: 0.5382205843925476
